cir {
  border-radius:50%;
  border:1px solid #888;
  width:5em;
  height:1.4em;
  display:inline-block;
  padding:1.8em 0;
  margin:1px;
  text-align:center;
  white-space:nowrap;
  color:#fff;
  }

.tabpagetutoriallabel
  {
  display:table-cell;
  color: #fff;
  margin:0;
  vertical-align:top;
  padding-top: 1em;
  border-radius: .5em;
  width:6em;
  height:20em;
  text-align:center;
  font-weight: bold;
  }
.tabpagetutoriallabel2
  {
  padding: 1em 1em 1em 0;
  display:table-cell;
  }
.tabpagetutorial
  {
  margin:0;
  border: 1px solid #444;
  border-radius: .5em;
  background-color: #fff;
  min-height:20em;
  }
.tutorialmenu
  {
  font-weight: bold;
  border-radius: 5px;
  }
.t { opacity:0.6; }
.spoiler { opacity:0; }
.spoiler:hover { opacity:1; }
.btext
  {
  color:#fff;
  padding:0.1em;
  text-align:center;
  width:4.5em;
  border-radius: 5px;
  }
.btable tr { border:1px solid #fff; padding:0.2em; }
.btable td { vertical-align:middle; padding:0.5em; }
.whiteborder { border:1px solid #fff; }

.pulse {
    display: inline-block; 
    position: relative; 
    transform-origin: 50% 50%; 
    overflow: visible !important; 
    animation: pulsing 1.5s linear forwards; 
    color: #fff;
    font-size: 125%;
}

@keyframes pulsing {
    0%   { transform: rotate(0deg); }
    25%  { transform: rotate(90deg); }
    50%  { transform: rotate(0deg); }
    75%  { transform: rotate(-90deg); }
    100% { transform: rotate(0deg); } 
}
